Subject: LW 5.0 and multiple platforms
From: Christian Aubert <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 13:30:48 -0700

Can anyone confirm or deny the availability of LW 5.0 on Mac and Sun
platforms in the near-future?

-- 
-----------------------------------------------------------------
 Christian Aubert - 3D Art Tech        750 Cote de la Pente Douce
 http://www.megatoon.com/~chris               Quebec, PQ, G1N 2M1
 email:[email-masked]                        vox:418-527-3636
 Megatoon Studios Inc                            fax:418-527-4373
-----------------------------------------------------------------